# DurableObjects

## Namespaces

Types:

- <code><a href="./src/resources/durable-objects/namespaces/namespaces.ts">Namespace</a></code>

Methods:

- <code title="get /accounts/{account_id}/workers/durable_objects/namespaces">client.durableObjects.namespaces.<a href="./src/resources/durable-objects/namespaces/namespaces.ts">list</a>({ ...params }) -> NamespacesV4PagePaginationArray</code>

### Objects

Types:

- <code><a href="./src/resources/durable-objects/namespaces/objects.ts">DurableObject</a></code>

Methods:

- <code title="get /accounts/{account_id}/workers/durable_objects/namespaces/{id}/objects">client.durableObjects.namespaces.objects.<a href="./src/resources/durable-objects/namespaces/objects.ts">list</a>(id, { ...params }) -> DurableObjectsCursorPaginationAfter</code>
